/*
Theme Name: Aalto Child
Theme URI: http://aalto.edge-themes.com
Description: A child theme of Aalto Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: aalto
Template: aalto
*/
.edgtf-si-inner:after {
    content: "";
    position: absolute;
    height: 20px;
    width: 20px;
    background: transparent;
    border: 5px solid #000;
    bottom: 60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
}
strong{font-weight:700;}
.page-id-4118 p.edgtf-testimonial-text{color:#000;}
.edgtf-testimonials .edgtf-testimonial-author .edgtf-testimonials-author-name {
    margin: 0;
    font-weight: 700;
}
a.edgtf-fullscreen-menu-opener:hover:after{color:#cc0000!important}
.edgtf-position-left-inner a:hover{color:#cc0000!important}
header span.edgtf-fm-lines:hover{color:#cc0000!important}
.edgtf-page-header .edgtf-vertical-align-containers {
    padding: 0 40px!important;
}
nav.edgtf-fullscreen-menu > ul > li#popup-menu-item-5976 > a {
    font-size: 22px;
}

nav.edgtf-fullscreen-menu > ul > li#popup-menu-item-5690 > a {
    font-size: 22px;
}